@import url('//fonts.googleapis.com/css2?family=Alata&family=Open+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,400;1,700&display=swap'); 

/********* FIXES & ADJUSTMENTS -- TO BE MERGED*********/
body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #555;
    line-height: 1.5;
    font-weight: 400;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    text-rendering: optimizeLegibility !important;
    font-smoothing: antialiased !important;
    vertical-align: baseline;
    background: #f7f7f7;
}

* {
    border-radius: 0 !important;
}

a.anchor {
	position: relative;
	visibility: hidden;
	display: block;
	height: 0;
	width: 0;
	padding: 0;
	margin: 0;
	top: -150px;
}

.body-content a {
    color: #d7b865;
}

.body-content a:not(.btn):hover {
    text-decoration: underline;
}

p {
	margin: 0 0 1em;
}

p:last-child {
	margin: 0 0 0 0;
}

p img {
	width: initial;
}

img {
	max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1em;
}

.body-section ul, 
.body-section ol {
    list-style: initial !important;
    margin: 0 0 1em 1.5em;
}

.body-section table th,
.body-section table td {
    padding: 0.5em;
    border-color: #c0c0c0;
}

.body-content {
	margin-bottom: 1.5em;
}

.text-dark {
    color: #333 !important;
}

.text-light {
    color: #f7f7f7 !important;
}

.title, .fancy, .title-fancy, .fancy-title, h1, h2, h3, h4, h5, h6 {
    font-family: "Playfair Display", Georgia, Times, serif;
}

.alt-text {
    font-family: Alata, Tahoma, Arial, sans-serif;
}

.tab-content {
    padding-top: 25px;
}

.title-fancy {
    position: relative;
    width: 93%;
    text-align: center;
    margin: 0 auto 1.5em;
    top: 0.7em;
}

.title-fancy>span.pxa {
    top: -0.7em;
}

.fancy-title {
    position: relative;
    width: 100%;
    text-align: center;
    margin: 0.5em auto 1.2em;
    top: 0;
    overflow: hidden;
}

.fancy-title>span {
    position: relative;
    display: inline-block;
}

.fancy-title>span::before {
    content: " ";
    height: 1px;
    background-color: #d0d0d0;
    position: absolute;
    width: 200%;
    top: 50%;
    left: 120%;
}

.fancy-title>span::after {
    content: " ";
    height: 1px;
    background-color: #d0d0d0;
    position: absolute;
    width: 200%;
    top: 50%;
    right: 120%;
}

.jakarta-bg {
    background-color: #f7f0df !important;
}

.bali-bg {
    background-color: #e5ece4 !important;
}

.form-control {
    font-size: 0.8em;
}

.form-group div[class^=col] {
    margin-bottom: 0;
}

input+input.form-control {
    margin-top: 0.5em;
}

label.control-label.required:after {
    content: "*";
    position: absolute;
    right: 0.3em;
    color: #d7b865;
}

.btn {
    border-radius: 0;
    margin: 3px;
    padding: 0.5em 1.2em;
    font-size: 1em;
    line-height: 1.2;
    transition: all 0.5s;
    font-family: Alata, Tahoma, Arial, sans-serif;
}

.btn:hover {
	text-decoration: none;
}

.btn-sm {
    font-size: 0.9em;
    padding: 0.4em 1em;
}

.btn.btn-primary {
    background-color: #d7b865;
    /* outline: 1px solid #c19341; */
    color: #f7f7f7;
    border: 1px solid #c0c0c0;
    text-decoration: none;
}

.btn.btn-primary:hover {
    background-color: #c19341;
}

.btn.btn-primary>* {
    color: #333
}

.btn.btn-primary:hover>* {
    /*color: #f0f0f0;*/
}

.btn.btn-secondary {
    background-color: transparent;
    color: #f7f7f7;
    border: 1px solid;
    text-decoration: none;
}

.btn.btn-secondary:hover {
    border-color: #c19341;
    color: #c19341 !important;
    background-color: rgba(0,0,0,0.5);
}

.btn.btn-secondary.text-dark:hover {
    border-color: #c19341;
    color: #c19341 !important;
    background-color: rgba(255, 255, 255, 0.3);
}

.btn.btn-secondary>* {
    color: #333
}

.btn.btn-secondary:hover>* {
    /*color: #f0f0f0;*/
}

.btn.btn-fancy {
    font-family: "Playfair Display";
    font-size: 1.5em;
    padding: 1em 0.3em;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 2px solid rgb(193 147 65 / 50%);
    outline-offset: 1px;
}

.row.row-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    align-content: flex-start;
}

.row-flex[class*=auto] {
    flex-wrap: nowrap;
}

.flex-align-item-center {
    display: flex;
    align-items: center !important;
}

.row-flex > div[class*=col] {
    flex: 0 1 100%;
}

.row-flex > div[class*="50"], .row-flex > div[class*="6"] {
    flex: 0 1 50%;
}

.row-flex[class*=auto] > div[class*=col] {
    flex: 1 1 auto;
}

.column-inner {
    min-height: 100%;
    margin: 0;
}

.row div[class^="col"] {
    margin-bottom: initial;
}

.row > div[class^="col"] {
    margin-bottom: 30px;
}

.panel {
    border: 1px solid #e0e0e0!important;
	background: #f7f7f7;
}

.panel .panel-header {
}

.panel .panel-body {
    background-color: transparent !important;
    padding: 25px;
    color: inherit;
}

.table-wrapper {
    max-width: 100%;
    overflow-x: auto;
}

/* Video Slider fix ratio*/
.vid-resp-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.vid-resp-container.wide {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 42.1875%;
}

.vid-resp-container>*:first-child {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.vid-resp-container::before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}

.vid-resp-container::after {
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    font-size: 1.5em;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e038";
    position: absolute;
    bottom: 15%;
    left: 7%;
    z-index: 10;
    cursor: pointer;
}

.vid-resp-container.muted::after {
    content: "\e036";
}

.vid-resp-container.embed::before,
.vid-resp-container.embed::after {
    content: initial;
}

.home.destination.main.headertop {
}

.content {
    padding-top: 3px;
    transition: padding 0.5s;
}

.sticky+.content {
    padding-top: 3px;
}

.sticky {
    z-index: 99;
    /* background: #222; */
    border: none;
}

#topContent + #bodyContent {
    padding-top: 2em;
}

.header.header-nav {
    z-index: 99;
}

.header-nav {
    /* box-shadow: rgb(0 0 0 / 80%) 0 0px 0px 0px;
    transition: all 0.5s;
    position: fixed;
    width: 100%;
    transition: all 0.5s; */
    /* box-shadow: rgb(0 0 0 / 80%) 0 0px 50px 50px; */
    transition: all 0.5s;
    position: fixed;
    width: 100%;
    transition: all 0.5s;
    /* background: rgb(0 0 0 / 25%); */
    z-index: -1;
}

.header-nav .top-containerwb {
    background-color: transparent;
    padding: 0;
    transition: all 0.5s;
    width: 100%;
    /* height: 0px; */
}

.header-nav .navbar {
    background: transparent;
    background-color: #222;
    min-height: initial;
    /* z-index: 9; */
}

.header-nav .navbar-top {
    background: transparent;
    /* background-color: #222; */
    box-shadow: rgb(0 0 0 / 80%) 0 0px 100px 200px;
    min-height: initial;
    border-top: 3px solid #d7b865;
    overflow: visible;
    height: 3px;
}

.header-nav .navbar .navbar-collapse {
    background-color: #d7b865;
}

.header-nav .navbar ul.nav {
    display: block;
    width: 100%;
    text-align: center;
    line-height: 0;
}

.header-nav .navbar .nav>li {
    display: inline-block;
    float: none;
    margin: 0px -2px;
}

.header-nav .navbar .nav>li>a {
    color: #555;
    font-size: 0.9em;
    line-height: 1;
    height: unset;
    padding: 0.7em 1em;
    border: none;
    margin: 0;
}

.header-nav .navbar-default {
    position: relative;
    height: 0;
    overflow: visible;
    z-index: 999;
    font-family: 'Alata';
}

.header-nav .navbar-default ul.nav {
    position: absolute;
    right: 0;
    top: -3px;
    display: inline-block;
    width: auto;
    text-align: center;
    line-height: 0;
    background: #d7b865;
    margin: 0 0 !important;
    padding: 0 15px;
}

.header-nav .navbar-default ul.nav:before {
    content: " ";
    display: block;
    background-color: #d7b865;
    width: 3em;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: skewX(24deg);
    transform-origin: bottom left;
}

.header-nav .navbar-default ul.nav>li {
    display: inline-block;
    float: none;
    margin: 0px -2px;
}

.header-nav .navbar-default ul.nav>li>a {
    color: #555;
    font-size: 0.8em;
    line-height: 1;
    height: auto;
    padding: 0.7em 1em;
    border: none;
    margin: 0;
}

.header-nav .navbar-default .nav>li:hover>a {
    background-color: #b79845;
    color: #fff;
}

.header-nav .navbar-default .dropdown-menu {
    left: unset;
    right: 0;
    min-width: 100%;
    border-radius: 0;
    border: none;
    padding: 0;
}

.header-nav .navbar-default li.destination-menu .destination-overlay-container {
    min-width: 100vw;
    height: auto;
    background: transparent;
    position: absolute;
    display: none;
}

.header-nav .navbar-default li.destination-menu .destination-overlay {
    position: fixed;
    width: 96%;
    height: 80%;
    top: 17%;
    right: 2%;
    bottom: 2vh;
    left: 2%;
    background-color: rgba(0, 0, 0, 0.9);
    border: #eaeaea 1px solid;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    align-content: center;
    justify-content: center;
}

.destination-overlay #dest-overlay-close-bt {
    position: absolute;
    bottom: 100%;
    right: 0;
    margin: 0 -1px -1px 0;
    font-size: 3rem;
    line-height: 1;
    padding: 10px 15px;
    cursor: pointer;
    z-index: 999;
    background: rgba(0, 0, 0, 0.8);
    border: 2px solid #eaeaea;
}

.destination-overlay #dest-overlay-close-bt:hover {
    background-color: #d7b865;
}

.destination-overlay .location-listing {
    width: 100%;
    /* height: 50%; */
    overflow: hidden;
    position: relative;
    background-color: #000;
    border: #eaeaea 1px solid;
    transition: all 0.5s;
    padding: 10px;
    display: flex;
    flex-direction: column;
    /* align-items: stretch; */
    justify-content: center;
    /* align-content: center; */
    flex: 2 8 auto;
}

.destination-overlay .location-listing .location-image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center center;
    opacity: 0.2;
}

.destination-overlay .location-listing .location-caption {
    display: block;
    /* width: 100%; */
    /* height: 100%; */
    text-align: center;
    line-height: 1.2;
    vertical-align: middle;
    padding: 15px;
}

.destination-overlay .location-listing .location-subTitle {
    display: block;
    font-size: 1.2em;
    position: relative;
    padding: 0.7em 1em 0.3em;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.destination-overlay .location-listing .location-title {
    display: block;
    font-size: 2.3em;
    margin-bottom: 0.3em;
}

.destination-overlay .location-listing .location-caption .dest-main-explore-btn {
    display: block;
    text-align: center;
}

.destination-overlay .location-listing .location-caption .dest-main-explore-btn .btn {
}

.destination-overlay .location-listing .location-caption .property-choices {
    margin: 1em 0 0;
    border-top: 1px solid;
    padding: 10px;
    display: none;
}

.destination-overlay .location-listing .location-caption .property-choices .dest-item {
    margin: 0 0 1.5em;
}

.destination-overlay .location-listing .location-caption .property-choices .subtitle {
    color: #c0c0c0;
    padding-bottom: 0.5em;
    position: relative;
}

.destination-overlay .location-listing .location-caption .property-choices .subtitle:after {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 25%;
    width: 50%;
    height: 0;
    border-bottom: 1px solid;
    padding-bottom: 0.2em;
}

.destination-overlay .location-listing .location-caption .property-choices .title {
    font-size: 1.5em;
    margin: 0.3em 0 0.5em;
    color: #f1f1f1
}

.destination-overlay .location-listing .location-caption .property-choices .title a {
    color: #f1f1f1
}

.destination-overlay .location-listing .location-caption .property-choices .title a:hover {
    color: #c19341;
}

.nav .dropdown-menu {
    border-radius: 0;
    background: #fafafa;
    margin: 0;
    padding: 0;
    border: none;
}

.header-nav .navbar-default .dropdown-menu>li {
}

.header-nav .navbar-default .dropdown-menu>li>a {
    text-align: center;
    color: #555;
    font-size: 0.9em;
    line-height: 1;
    height: auto;
    padding: 0.7em 1em;
}

.header-nav .navbar-default .lang-menu a {
    font-family: 'Alata', 'Open Sans', sans-serif;
}

.header-nav .navbar-default .dropdown-menu>li>a:hover {
    background-color: #b79845;
    color: #fff;
}

.header-nav .top-containerwb {
    height: auto;
    text-align: center;
    height: 130px;
    transition: all 0.5s;
    float: none;
}

.header-nav .top-containerwb .logo {
    display: block;
    height: 50px;
    width: auto;
    margin: 20px auto 10px;
    /* transition: all 0.5s; */
}

.header-nav .logo-title {
    display: block;
    width: 60%;
    margin: 0 auto;
    font-family: Alata;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 1.3;
    /* transition: all 0.5s; */
    font-size: 1em;
}

.header-nav .logo-title a {
    color: inherit;
}

.header-nav .logo-title a:hover {
    color: #e0c885;
}

.header-nav .logo-title a.active, .header-nav .logo-title a.active:hover {
    color: #d7b865;
}

.header-nav .navbar-main {
    background-color: transparent;
    z-index: 8;
}

.header-nav.sticky .navbar-top {
    box-shadow: rgb(0 0 0 / 80%) 0 0px 0px 0px;
}

.header-nav.sticky {
    border: none !important;
    box-shadow: rgb(0 0 0 / 60%) 0 0 10px 5px;
    background: #222;
}

.header-nav.sticky .top-containerwb {
    margin: 10px 0 10px;
    text-align: left;
    height: 55px;
}

.header-nav.sticky .top-containerwb .logo {
    display: inline-block;
    vertical-align: middle;
    height: 35px;
    margin: 10px 0;
    margin-left: 25px;
}

.header-nav.sticky .top-containerwb .logo-title {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    font-size: 0.8em;
    text-align: center;
    margin: 0px 0 0px 15px;
    /* height: 45px; */
}

.header-nav .navbar-main * {
    /* transition: all 0.5s; */
}

.header-nav .navbar-main {
    font-family: 'Alata';
    font-weight: normal;
}

.header-nav .navbar-main .navbar-nav {
    float: none;
    text-align: center;
    margin: 0;
}

.header-nav .navbar-main .navbar-nav>li {
    display: inline-block;
    float: none;
    margin: 0 -2px;
}

.header-nav .navbar-main .navbar-nav>li.separator:last-child {
    display: none;
}

.header-nav .navbar-main .navbar-nav>li.separator:before {
    content: " ";
    position: relative;
    display: block;
    height: 0;
    width: 80%;
    border-bottom: 1px solid #333;
    margin: 5px auto;
}

.header-nav .navbar-main .navbar-nav>li.dropdowns {
}

.header-nav .navbar-main .navbar-nav>li>a {
    color: #f0f0f0;
    padding: 0.5em 1em;
    font-size: 0.9em;
    border-bottom: 1px solid transparent;
}

.header-nav .navbar-main .navbar-nav>li:hover>a {
    background-color: transparent;
    border-bottom: 1px solid #b79845;
    color: #fff;
}

.header-nav .navbar-main .navbar-nav>li.dropdowns>a {
}

.header-nav .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu.dropdowns {
    left: 50%;
    width: auto;
    min-width: 100%;
    transform: translateX(-50%);
    text-align: center;
    float: none;
}

.header-nav .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu>li {
    padding: 0;
}

.header-nav .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu>li>a {
    padding: 0.5em 2em;
}

.header-nav .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu>li>a:hover {
    background-color: #b79845;
    color: #fff;
}

.header-nav.sticky .navbar-main {
    background-color: #fafafa;
    font-weight: normal;
}

.header-nav.sticky .navbar-main .navbar-nav {
}

.header-nav.sticky .navbar-main .navbar-nav>li {
}

.header-nav.sticky .navbar-main .navbar-nav>li.dropdowns {
}

.header-nav.sticky .navbar-main .navbar-nav>li>a {
    color: #333;
}

.header-nav.sticky .navbar-main .navbar-nav>li>a:hover {
    background-color: #b79845;
    color: #fff;
}

.header-nav.sticky .navbar-main .navbar-nav>li.dropdowns>a {
}

.header-nav.sticky .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu.dropdowns {
}

.header-nav.sticky .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu>li {
}

.header-nav.sticky .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu>li>a {
}

.header-nav.sticky .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu>li>a:hover {
}

.header-nav .navbar-main .navbar-nav>li .logo-title {
    width: 100%;
    text-align: center;
    padding: 0.4em 15px;
    font-size: 0.9em;
    background-color: #222;
    border-bottom: 2px solid #d7b865;
    text-transform: uppercase;
}

#top-header-banner {
    background-color: #ffffff;
    position: relative;
    z-index: 1000;
    padding: 0;
    height: auto;
}

#top-header-banner>* {
    padding: 0.2em 0.7em;
    margin: 0 !important;
    background-color: #ffffff;
    width: 100%;
    display: block;
}

#topContent.content {
    /* min-height: 350px; */
    background-size: cover;
    background-position: center center;
    transition: all 0.5s;
}

/* .jakarta #topContent.content {
    background-image: url(../../images/slider-placeholder-jkt.jpg);
}

.bali #topContent.content {
    background-image: url(../../images/slider-placeholder-bali.jpg);
} */

.header-nav.sticky .navbar {
    /* background-color: #222; */
}

.navbar-header.formob {
    /* display: none !important; */
}

#topContent+section {
    padding-top: 3em;
}

#footer-section {
    padding-top: 0;
}

#footer-section .footer-subscribe-frame-container {
    width: 100%;
    height: 200px;
    overflow: hidden;
}

#footer-section #footer-subscribe-frame {
    width: 100%;
    height: 800px;
    overflow: hidden;
}

@media only screen and (max-width: 697px) {
    #footer-section .footer-subscribe-frame-container {
        width: 100%;
        height: 350px;
    }
}

@media only screen and (max-width: 411px) {
    #footer-section .footer-subscribe-frame-container {
        width: 100%;
        height: 380px;
    }
}

#home-AwardCarousel .item figcaption > * {
    margin-bottom: 0.4em;
}

.carousel-control {
    width: 7%;
}

.carousel-control>span {
    position: absolute;
    top: 50%;
    line-height: 1;
    font-size: 1em;
    margin-top: -0.5em;
}

.carousel-control.right>span {
    right: 30%;
}

.carousel-control.left>span {
    left: 30%;
}

.carousel-control.right>span:before {
    content: "\e258";
}

.carousel-control.left>span:before {
    content: "\e257";
}

.carousel.carousel-offers {
    margin: 0px -15px;
}

.carousel.carousel-offers .carousel-control {
    background-image: none;
    color: #333;
}

.carousel.carousel-offers .carousel-inner {
    display: flex;
    align-items: stretch;
    align-content: center;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: center;
    overflow: hidden;
}

.carousel.carousel-offers .carousel-inner .item {
    flex: 0 1 33.33%;
    padding: 15px;
    overflow: visible;
}

.offers {
    display: flex;
    align-items: stretch;
    align-content: center;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    overflow: hidden;
}

.offers .offer-item {
    flex: 0 0 33.33%;
    padding: 15px;
    overflow: visible;
}

.offer-item:hover {
}

.offer-item .offer-item-inner-container {
    padding-bottom: 4em;
    height: 100%;
    transition: all 1s;
    background-color: #f0f0f0;
}

.offer-item:hover .offer-item-inner-container {
    background-color: #f0f0f0;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 10px 3px;
}

.offer-item .offer-item-inner-container .offer-image-container {
    margin: 0 0 1em;
    position: relative;
}

.offer-item .offer-item-inner-container .offer-image-container .btn {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    opacity: 0;
    transition: all 1s;
}

.offer-item:hover .offer-item-inner-container .offer-image-container .btn {
    opacity: 1;
}

.offer-item .offer-item-inner-container .offer-image-container .offer-image {
    max-width: 100%;
}

.offer-item .offer-item-inner-container .offer-details {
    padding: 0 15px;
    margin-bottom: 0.5em;
}

.offer-item .offer-item-inner-container .offer-details .offer-title {
    text-transform: unset;
    text-align: center;
    font-size: 1.4em;
    line-height: 1.2;
    margin: 0 0 0.5em;
}

.offer-item .offer-item-inner-container .offer-details .offer-description {
    text-align: center;
    font-size: 0.9em;
    line-height: 1.3;
}

.offer-item .offer-item-inner-container .offer-buttons {
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
}

.gallery-modal-vid {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.gallery-modal-vid>* {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.video-gallery_item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    padding-bottom: 75%;
    background-image: url(https://themulia.net/themulia/assets/videos/posters/vid-play-button.png);
    background-size: cover;
    z-index: 9;
}

.sl-additional-html {
    display: none;
    position: absolute;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    bottom: 0;
}

.sl-additional-html::before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}

.sl-additional-html::after {
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    font-size: 1.5em;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e038";
    position: absolute;
    bottom: 15%;
    left: 7%;
    z-index: 10;
    cursor: pointer;
}

.sl-additional-html.muted::after {
    content: "\e036";
}

.simple-lightbox .sl-additional-html .lightbox-video-iframe {
    position: absolute;
    width: 100%;
    height: 100%;
}

.simple-lightbox .sl-caption {
    z-index: 9;
    bottom: calc(-1rem - 25px);
}

.thumbnail {
    border-radius: 0;
    margin-bottom: 0;
}

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    border-color: #d7b865;
}

.gallery {
    display: flex;
    align-items: flex-start;
    align-content: center;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
}

.gallery .gallery-item {
    flex: 0 0 50%;
    align-self: stretch;
    padding: 15px;
    position: relative
}

@media (min-width: 992px) {
    .gallery .gallery-item {
        flex-basis: 33.33%;
    }
}

.gallery .gallery-item.room-sub-title {
    float: none;
    clear: both;
    flex: auto 0 0;
}

.gallery .gallery-item.room-sub-title>h3.fancy {
    border-bottom: 1px solid #d0d0d0;
    padding: 0.3em 0.5em;
    margin: 0 auto 0.5em;
}

.gallery .gallery-item>a {
    position: relative;
}

.gallery .gallery-item>a>figcaption {
    position: relative;
    transition: all 0.5s;
}

.gallery .gallery-item>a>figcaption>span {
    display: inline-block;
    position: relative;
    font-size: 0.9em;
    color: #555;
    line-height: 1.1;
    padding: 0.2em 5px;
    transition: all 0.5s;
    margin-top: 0.3em;
}

/* 

.gallery .gallery-item > a > figcaption {

	position: absolute;

	top: 0;

	left: 0;

	bottom: 0;

	right: 0;

	background-color: rgba(0,0,0,0.5);

	z-index: 8;

	overflow: hidden;

	opacity: 0;

	transition: all 0.5s;

	

}

.gallery .gallery-item > a > figcaption > span {

	position: absolute;

	bottom: -19px;

	left: 10px;

	right: 10px;

	font-size: 0.8em;

	color: #fff;

	line-height: 1.2;

	border-top: 1px solid #fff;

	padding-top: 5px;

	transition: all 0.5s;

	transition-delay: 0.3s;

}

.gallery .gallery-item:hover > a > figcaption {

	opacity: 1;

}

.gallery .gallery-item:hover > a > figcaption > span {

	bottom: 9px;

} */

.nav-tabs.tabs-custom-gallery {
    text-align: center;
    border-bottom: 1px solid #dedadb;
}

.nav-tabs.tabs-custom-gallery>li {
    float: none;
    display: inline-block;
}

.nav-tabs.tabs-custom-gallery>li>a {
    border-radius: 0;
    background-color: #fffdf7;
    border: 1px solid #dedadb;
    font-family: "Playfair Display";
    padding: 0.7em 1.5em;
    font-size: 1.2em;
    transition: all 0.5s;
}

.nav-tabs.tabs-custom-gallery>li>a:hover {
    color: #333;
    cursor: default;
    background-color: #f1e2c8;
}

.nav-tabs.tabs-custom-gallery>li.active>a, .nav-tabs.tabs-custom-gallery>li.active>a:focus {
    color: #fff;
    cursor: default;
    background-color: #d7b865;
    border-bottom: none;
}

.nav-tabs.tabs-custom-gallery-sub {
    width: 95%;
    margin: 0 auto;
    border: none;
}

.nav-tabs.tabs-custom-gallery-sub>li {
    width: auto;
    min-width: 33%;
    margin: 0.2em 0;
}

.nav-tabs.tabs-custom-gallery-sub>li>a {
    font-size: 0.95em;
    padding: 0.5em 1.2em;
    border: 1px solid #dedadb !important;
}

.nav-tabs.tabs-custom-gallery-sub.acco-tab > li {
    width: auto;
    min-width: 18%;
    margin: 0.2em 0;
}

.nav-tabs.tabs-custom-gallery.offers-tab,
.nav-tabs.tabs-custom-gallery-sub.offers-tab-sub {
    margin-bottom: 0.5em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: center;
    border-bottom: none;
}

.nav-tabs.tabs-custom-gallery.offers-tab > li {
    float: none;
    display: inline-block;
    margin: 0px -2px -1px;
}

.nav-tabs.tabs-custom-gallery.offers-tab > li > a {
    font-family: 'Alata';
    font-size: 1em;
    padding: 0.5em 1.2em;
}

.nav-tabs.tabs-custom-gallery-sub.offers-tab-sub > li {
    width: auto;
    font-size: 0.75em;
    min-width: 5%;
    margin: 0px -2px -1px;
}

.tab-content .panel-heading {
    border-radius: 0;
    border: 1px solid #dedadb;
    font-family: "Playfair Display";
    font-size: 1.2em;
    transition: all 0.5s;
}

.tab-content .panel-title {
    border-radius: 0;
    padding: 0;
    border-bottom: transparent;
    font-family: "Playfair Display";
    font-size: 1.2em;
    transition: all 0.5s;
}

.tab-content .panel-title .accordion-toggle.collapsed {
    background-color: #fffdf7;
    color: #333;
}

.tab-content .panel-title:hover .accordion-toggle.collapsed {
    font-weight: bold;
    background-color: #f1e2c8;
    color: #333;
    cursor: default;
}

.tab-content .panel-title .accordion-toggle {
    background-color: #d7b865;
    color: #fff;
    font-weight: bold;
    padding: 0.7em 1em;
}

.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e259";
    float: right;
}

.panel-heading .accordion-toggle.collapsed:after {
    content: "\e258";
}

.panel-body {
    height: auto;
}

.reservation-form-container {
    height: auto;
    overflow: visible;
    position: relative;
    background-color: #222;
    display: block;
	visibility: hidden;
    /* transition: all 0.5s; */
}

.reservation-form-container.relative {
    position: absolute;
    top: unset;
    bottom: unset;
}

.reservation-form-container.sticky {
    position: fixed;
    top: unset;
    bottom: unset;
    background-color: rgba(0, 0, 0, 0.7);
}

.reservation-form-container .bgsform {
}

.reservation-form-container .form-avail {
}

.reservation-form-container .form-avail .row {
    padding: 0.5em 15px;
}

.reservation-form-container .form-avail .row div[class^=col] {
    padding: 0 3px;
    margin: 3px 0;
}

.reservation-form-container .form-avail .row .form-control {
    margin: 0;
}

#showResv {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    transition: all 0.3s;
}

#showResv .btn {
    border: none;
    margin: 0;
    padding: 0.4em 25px;
    color: #333;
    transition: all 0.3s;
}

#showResv:before {
    content: " ";
    display: block;
    background-color: #d7b865;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    bottom: 0;
    right: 0;
    transform: skewX(-24deg);
    transform-origin: bottom right;
    transition: all 0.3s;
    box-shadow: rgb(0 0 0 / 60%) 0px 0px 10px 5px;
}

#showResv:hover:before {
    background-color: #c19341;
}

#showResv:hover .btn {
    background-color: #c19341;
    color: #f7f7f7;
}

#showResvFlight {
    display: none;
    position: absolute;
    bottom: 100%;
    right: 0;
    transition: all 0.3s;
    z-index: 8;
}

#showResvFlight .btn {
    border: none;
    margin: 0;
    padding: 0.69em 25px;
    font-size: 0.88em;
    color: #333;
    background-color: #d1dccf;
    transition: all 0.3s;
}

#showResvFlight .btn>span {
    position: relative;
    z-index: 1;
    transition: all 0.3s;
}

#showResvFlight:before {
    content: " ";
    display: block;
    background-color: #d1dccf;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    transform: skewX(-24deg);
    transform-origin: top left;
    transition: all 0.3s;
    box-shadow: rgb(0 0 0 / 60%) 0px 0px 10px 5px;
}

#showResvFlight:hover:before {
    background-color: #8ea989;
}

#showResvFlight:hover .btn {
    background-color: #8ea989;
    color: #f7f7f7;
}

#showResvFlight:hover .btn>span {
    color: #f7f7f7;
}

#resvForm.relative+#showResv, #resvForm.sticky+#showResv {
    display: none !important;
}

.awards-accordion {
}

.awards-accordion .panel {
}

.awards-accordion .panel-heading {
    background-color: #d7b865;
    border: 1px solid #d7b865;
}

.awards-accordion .panel-heading .panel-title {
    background: transparent;
    padding: 0;
}

.awards-accordion .panel-heading .panel-title .accordion-toggle {
    padding: 0.5em 0.6em;
    background: transparent;
    color: #fff;
    font-size: 1.5em;
}

.awards-accordion .panel-collapse {
}

.awards-accordion .panel-body {
    background-color: #fafafa !important;
    border: #d7b865 solid 1px !important;
    border-top: none !important;
    padding: 0.7em 25px;
}

.awards-accordion .panel-body .award-desc {
    font-family: 'Alata', 'Open Sans', sans-serif;
    color: #777;
    font-size: 0.9em;
    line-height: 1em;
}

.awards-accordion .panel-body .award-title {
    color: #555;
    padding-bottom: 0.5em;
    border-bottom: #e0e0e0 solid 1px;
    margin-bottom: 0.5em;
    line-height: 1em;
}

.awards-accordion .panel-body .award-title:last-child {
    border-bottom: none !important;
    padding-bottom: 0;
    margin-bottom: 0.2em;
}

.awards-accordion.panel-group .panel+.panel {
    margin-top: 0.5em !important;
}

#chat-widget-container {
    z-index: 999998;
}

#cookie-alert {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    background-color: #cacacaee;
    padding: 25px;
    box-shadow: #cacacaee 0px -30px 100px 100px;
    background-image: none;
    height: auto;
    z-index: 999999;
}

.cookie-msg {
    color: #555;
    background-color: #f0f0f0;
    padding: 20px;
    padding-left: 100px;
    margin: 0;
    border: 1px solid #cacaca;
    line-height: 1.5;
    box-shadow: #00000055 0px 0px 15px 5px;
}

.cookie-msg:before {
    content: "\e107";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 25px;
    left: 25px;
    font-size: 3em;
    color: #d7b865
}

.cookie-msg .btn {
    display: block;
    margin-top: 0.7em;
}

#resvFlightPopUp.modal, body.modal-open {
    padding-right: 0 !important;
    overflow: visible;
}

#resvFlightPopUp .modal-dialog {
    width: 650px;
    max-width: 85vw;
    margin: 50px auto
}

#resvFlightPopUp .modal-content {
    background-color: #d1dccf;
}

#resvFlightPopUp .modal-body iframe {
    margin: 0 auto;
    display: block;
    max-width: 100%;
}

.daterangepicker * {
    font-family: "Open Sans", "Helvetica", sans-serif;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #d7b865;
}

.lang-jp body{
    font-family: "Open Sans", Gothic, sans-serif;
}
.lang-jp .title,
.lang-jp .fancy, 
.lang-jp .title-fancy, 
.lang-jp .fancy-title, 
.lang-jp h1, 
.lang-jp h2, 
.lang-jp h3, 
.lang-jp h4, 
.lang-jp h5, 
.lang-jp h6 {
    font-family: "Playfair Display", Gothic, sans-serif;
}
.lang-jp .alt-text {
    font-family: "Alata", Gothic, sans-serif;
}

@media only screen and (max-width: 1199px) {
}

@media only screen and (max-width: 991px) {
    /* #topContent.content {
        min-height: 300px;
    } */

    .header-nav .navbar-top {
        box-shadow: rgb(0 0 0 / 80%) 0 0px 0px 0px;
    }

    .header-nav {
        border: none !important;
        box-shadow: rgb(0 0 0 / 60%) 0 0 10px 5px;
        background: #222;
    }

    .header-nav .top-containerwb {
        display: block;
        margin: 10px 0 10px;
        text-align: left;
        height: 55px;
    }

    .header-nav .top-containerwb .logo {
        display: inline-block;
        vertical-align: middle;
        height: 35px;
        margin: 10px 0;
        margin-left: 25px;
    }

    .header-nav .top-containerwb .logo-title, .header-nav.sticky .top-containerwb .logo-title {
        display: inline-block;
        width: auto;
        vertical-align: middle;
        font-size: 0.7em;
        text-align: center;
        margin: 0px 0 0px 15px;
    }

    .header-nav .navbar-main, .header-nav.sticky .navbar-main {
        background-color: #fafafa;
        font-weight: normal;
    }

    .header-nav .navbar-main .navbar-nav>li>a, .header-nav.sticky .navbar-main .navbar-nav>li>a {
        color: #333;
    }

    .header-nav .navbar-main .navbar-nav>li>a:hover, .header-nav.sticky .navbar-main .navbar-nav>li>a:hover {
        background-color: #b79845;
        color: #fff;
    }

    .content {
        padding-top: 78px;
    }

    .sticky+.content {
        padding-top: 78px;
    }

    .sticky {
        /* background: #222; */
    }

    .offers .offer-item {
        flex: 0 0 50%;
    }
}

@media only screen and (min-width: 901px) {
    .formob {
        display: none !important;
    }

    .show-sm {
        display: none !important;
    }

    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        visibility: visible !important
    }
}

@media only screen and (min-width: 992px) {

    .row-flex > div[class*="lg-33"] {
        flex: 0 1 33.33%;
    }
}

@media only screen and (min-width: 1200px) {
    /* #topContent.content {
        min-height: 400px;
    } */

    .reservation-form-container {
        margin-top: 0;
    }
}

@media only screen and (max-width: 900px) {
    .hide-sm {
        display: none !important;
    }

    #showResvFlight {
        z-index: 7;
    }

    .navbar-toggle {
        display: block;
        margin: 0 15px 0 0;
        position: absolute;
        right: 0;
        bottom: -6px;
        padding: 0.5em 0.7em;
    }

    .header-nav .navbar-main, .header-nav.sticky .navbar-main {
        padding: 0;
        overflow: hidden;
        border-top: none;
        overflow-y: auto;
        max-height: 90vh;
    }

    .header-nav .navbar-main .navbar-nav {
    }

    .header-nav .navbar-main .navbar-nav>li {
        display: block;
        text-align: left;
    }

    .header-nav .navbar-main .navbar-nav>li.dropdowns {
    }

    .header-nav .navbar-main .navbar-nav>li.dropdowns:hover>a:before {
        content: "-"
    }

    .header-nav .navbar-main .navbar-nav>li.dropdowns>a:before {
        content: "+";
        position: absolute;
        height: 100%;
        width: 3em;
        top: 0;
        right: 0;
        padding: 1.3em 25px;
        line-height: 0;
        z-index: 1;
    }

    .header-nav .navbar-main .navbar-nav>li.dropdowns:active>a:before {
        content: "-"
    }

    .header-nav .navbar-main .navbar-nav>li>a, .header-nav.sticky .navbar-main .navbar-nav>li>a {
        padding: 0.7em 25px;
    }

    .header-nav .navbar-main .navbar-nav>li:hover>a {
        background-color: #b79845;
        color: #fff;
    }

    .header-nav .navbar-main .navbar-nav>li.dropdowns>a {
    }

    .header-nav .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu.dropdowns {
        position: relative;
    }

    .header-nav .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu>li {
    }

    .header-nav .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu>li>a {
        text-align: left;
        padding: 0.5em 50px;
    }

    .header-nav .navbar-main .navbar-nav>li.dropdowns>ul.dropdown-menu>li>a:hover {
    }

    .row-flex.flex-lg-auto {
        flex-wrap: wrap;
    }
    
    .row-flex.flex-lg-auto > div[class*=col],
    .row-flex > div[class*=col-lg] {
        flex: 0 1 100%;
    }
}

@media only screen and (max-width: 768px) {
    .hide-sml {
        display: none !important;
    }

    /* #topContent.content {
        min-height: 250px;
    } */

    .header-nav .top-containerwb .logo-title {
        display: none !important;
    }

    .destination-overlay .location-listing .location-caption .property-choices .subtitle {
        display: none;
    }

    .destination-overlay .location-listing .location-subTitle {
        font-size: 0.7em;
    }

    .destination-overlay .location-listing .location-title {
        font-size: 1.5em;
    }

    .carousel.carousel-offers .carousel-inner {
        width: 90%;
        margin: auto;
    }

    .carousel.carousel-offers .carousel-inner .item {
        flex-grow: 1;
    }

    .carousel.carousel-offers .offer-item .offer-item-inner-container .offer-details {
        min-height: 6em;
    }

    .carousel.carousel-offers .offer-item:hover .offer-item-inner-container, .carousel.carousel-offers .offer-item.active .offer-item-inner-container {
        background-color: #f0f0f0;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 15px 5px;
    }

    .carousel.carousel-offers .offer-item:hover .offer-item-inner-container .offer-image-container .btn, .carousel.carousel-offers .offer-item.active .offer-item-inner-container .offer-image-container .btn {
        opacity: 1;
    }

    .row-flex.flex-md-auto {
        flex-wrap: wrap;
    }
    
    .row-flex.flex-md-auto > div[class*=col],
    .row-flex > div[class*=col-md] {
        flex: 0 1 100%;
    }
}

@media only screen and (max-width: 480px) {
    /* #topContent.content {
        min-height: 200px;
    } */

    .hide-xs {
        display: none !important;
    }

    .destination-overlay .location-listing .location-caption .property-choices .subtitle {
        display: none;
    }

    .destination-overlay .location-listing .location-subTitle {
        font-size: 0.5em;
    }

    .destination-overlay .location-listing .location-title {
        font-size: 1em;
    }

    .destination-overlay .location-listing .location-caption .dest-main-explore-btn .btn {
        font-size: 0.7em;
    }

    .destination-overlay .location-listing .dest-caption {
        font-size: 0.7em;
    }

    .destination-overlay .location-listing .location-caption .property-choices .dest-item {
        margin: 0 0 0.3em;
    }

    .destination-overlay .location-listing .location-caption .property-choices .title {
        font-size: 1.3em;
        margin-bottom: 0.3em;
    }

    .row-flex.flex-sm-auto {
        flex-wrap: wrap;
    }

    .row-flex > *,
    .row-flex.flex-sm-auto > *,
    .offers .offer-item {
        flex: 0 0 100% !important;
    }

    .btn.btn-fancy {
        font-size: 1.2em;
    }
}

@media only screen and (min-width: 481px) {

    .row-flex > div[class*="sm-50"] {
        flex: 0 1 50%;
    }
}

@media only screen and (min-width: 769px) {
    .hide-md-up {
        display: none !important;
    }

    .carousel.carousel-offers .carousel-control {
        display: none;
    }

    .carousel.carousel-offers .carousel-inner .item {
        display: block;
    }

    .row-flex > div[class*="md-50"] {
        flex: 0 1 50%;
    }
}

@media only screen and (min-width: 992px) {

    .row-flex > div[class*="lg-33"] {
        flex: 0 1 33.33%;
    }
}

@media only screen and (min-width: 1200px) {
    /* #topContent.content {
        min-height: 400px;
    } */

    .reservation-form-container {
        margin-top: 0;
    }

    .row-flex > div[class*="xl-33"] {
        flex: 0 1 33.33%;
    }
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: inherit
}

.rooms>figcaption {
    padding: 25px 25px 17px 25px;
    position: relative;
    font-size: .85em;
    line-height: 1rem;
}

.border-bottom {
    border-bottom: 1px solid #dee2e6 !important;
}

.pt-2, .py-2 {
    padding-top: .5rem !important;
}

.pl-0, .px-0 {
    padding-left: 0 !important;
}
